create table WB_STAFF
(
    KEY_ID    VARCHAR2(13),
    USER_ID   VARCHAR2(13),
    REAL_NAME VARCHAR2(200),
    BIRTHDATE TIMESTAMP(6),
    EDU       VARCHAR2(1),
    NATION    VARCHAR2(2),
    TEL       VARCHAR2(30),
    EMAIL     VARCHAR2(100)
)
/

